## htop 0.8-1%2b0m5

=== debian/changelog ===
htop (0.8-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Mon, 27 Jul 2009 16:17:22 +0300

htop (0.8-1) unstable; urgency=low

  * New upstream version. (Fixes: NB#121927)
  * Fixes: NB#121149
 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Mon, 27 Jul 2009 13:30:15 +0300

htop (0.7-1maemo1) unstable; urgency=low

  * Fixed a Lintian warning.
  * New upstream version uploaded to maemo.
  * Merged some existing maemo modifications:
  * Get rid of the installed desktop file after build
  * Added ncurses-base as a dependency (maemo has no essentials)

 -- Eero Tamminen <eero.tamminen@nokia.com>  Mon,  8 Dec 2008 16:36:39 +0200

htop (0.7-1) unstable; urgency=low

  * New upstrem version. (Closes: #452634)
  * Move URL to homepage header.
  * Bumped Standards-Version (no changes needed).
  * Fixed watch file. (Closes: #449631)

 -- Bartosz Fenski <fenio@debian.org>  Sat, 26 Apr 2008 13:57:14 +0200

htop (0.6.6+svn20070915-1) unstable; urgency=low

  * New upstream snapshot with dedication to Nico Golde
    (Closes: #410398, #410391, #427127)
    - fixes problems with trailing newline in confi (Closes: #420856)
    - fixes segfault on missing command line args (Closes: #435651)
    - fixes FTBS with GCC 4.3 branch (Closes: #416852)

 -- Bartosz Fenski <fenio@debian.org>  Sat, 15 Sep 2007 14:37:41 +0200

htop (0.6.3-1) unstable; urgency=low

  * New upstream version.
    - allows to rekill tagged group of processes (Closes: #375219)
  * Bumped Standards-Version to 3.7.2 (no changes needed).

 -- Bartosz Fenski <fenio@debian.org>  Mon, 14 Aug 2006 13:03:15 +0200

htop (0.6.2-1) unstable; urgency=low

  * New upstream version.
    - doesn't segfault running as root. (Closes: #354258)

 -- Bartosz Fenski <fenio@debian.org>  Tue,  4 Jul 2006 07:53:58 +0200

htop (0.6-1) unstable; urgency=low

  * New upstream version.
    - doesn't show pipe when some value is equal to zero. (Closes: #325058)
    - allows renicing group of processes. (Closes: #317391)

 -- Bartosz Fenski <fenio@debian.org>  Thu, 29 Dec 2005 13:22:07 +0100

htop (0.5.4-1) unstable; urgency=low

  * New upstream version.
    - does not leave cruft on console on exit. (Closes: #334657) 

 -- Bartosz Fenski <fenio@debian.org>  Fri,  4 Nov 2005 17:25:27 +0100

htop (0.5.3-1) unstable; urgency=low

  * New upstream version. 
  * Bumped Standards-Version to 3.6.2 (no changes needed).

 -- Bartosz Fenski <fenio@debian.org>  Tue, 20 Sep 2005 10:49:52 +0200

htop (0.5.2-1) unstable; urgency=low

  * New upstream bugfix release. 

 -- Bartosz Fenski <fenio@debian.org>  Wed,  8 Jun 2005 20:02:19 +0200

htop (0.5.1-1) unstable; urgency=low

  * New upstream version.
    - correctly honors limits for nice values (Closes: #291502)

 -- Bartosz Fenski <fenio@debian.org>  Sun, 10 Apr 2005 17:49:12 +0200

htop (0.5-2) unstable; urgency=low
  
  * watch file changed a little to handle weird upstream versions
  * s/fenio@o2.pl/fenio@debian.org/

 -- Bartosz Fenski <fenio@debian.org>  Thu,  7 Apr 2005 12:00:11 +0200
 

htop (0.5-1) unstable; urgency=low

  * New upstream version.
    - fixes problem with wrongly displayed CPU bar (Closes: #283212)

 -- Bartosz Fenski <fenio@o2.pl>  Sat, 27 Nov 2004 10:10:17 +0100

htop (0.4.1-3) unstable; urgency=low

  * Fixed handling of non-alphanumeric chars during search.
    Thanks to Gian Piero Carrubba for noticing it (Closes: #269060)
  * Added description of recursive search of processes to the manpage.
    Should be now clear how does it work so (Closes: #269061)

 -- Bartosz Fenski <fenio@o2.pl>  Tue, 31 Aug 2004 21:40:15 +0200

htop (0.4.1-2) unstable; urgency=low

  * Included updated manpage. (Closes: #269064)
    Thanks to Gian Piero Carrubba for provided patch.

 -- Bartosz Fenski <fenio@o2.pl>  Tue, 31 Aug 2004 21:08:13 +0200

htop (0.4.1-1) unstable; urgency=low

  * New upstream version.
    - fixes FTBFS on some archs (Closes: #268373)
    
 -- Bartosz Fenski <fenio@o2.pl>  Fri, 27 Aug 2004 14:01:11 +0200

htop (0.4-1) unstable; urgency=low

  * New upstream version.
  * Added debian/menu file.

 -- Bartosz Fenski <fenio@o2.pl>  Sun, 22 Aug 2004 13:09:12 +0200

htop (0.3.3-1) unstable; urgency=low

  * New upstream version.
  * Added debian/watch file.

 -- Bartosz Fenski <fenio@o2.pl>  Sun, 20 Jun 2004 10:33:13 +0200

htop (0.3.1-1) unstable; urgency=low

  * New upstream version.
  * Hopefully first official Debian release. (Closes: #248939)
    Thanks for sponsoring goes to Cedric Delfosse.
  * debian/rules:
    - removed dh_installman, cause it's now included by upstream.

 -- Bartosz Fenski <fenio@o2.pl>  Mon, 31 May 2004 05:37:15 +0200

htop (0.3-1) unstable; urgency=low

  * New upstream version.

 -- Bartosz Fenski <fenio@o2.pl>  Thu, 20 May 2004 01:15:05 +0200

htop (0.2.1-1) unstable; urgency=low

  * New upstream version.
  * Some updates to manual page. 

 -- Bartosz Fenski <fenio@o2.pl>  Sat, 15 May 2004 10:15:03 +0200

htop (0.2-1) unstable; urgency=low

  * Initial Release.

 -- Bartosz Fenski <fenio@o2.pl>  Fri, 14 May 2004 10:37:04 +0200
