## htop 0.8-1+0m5

=== debian/control ===
Source: htop
Section: utils
Priority: optional
Maintainer: Bartosz Fenski <fenio@debian.org>
Build-Depends: debhelper (>= 4.0.0), libncurses5-dev, autotools-dev
Standards-Version: 3.7.3
Homepage: http://htop.sourceforge.net

Package: htop
Architecture: any
Depends: ${shlibs:Depends}, ncurses-base
Description: interactive processes viewer
 Htop is an ncursed-based process viewer similar to top, but it 
 allows to scroll the list vertically and horizontally to see
 all processes and their full command lines.
 .
 Tasks related to processes (killing, renicing) can be done without 
 entering their PIDs.
