=== debian/watch ===
version=3
opts=dversionmangle=s/\+svn(.*)// \
http://sf.net/htop/htop-(\d\.\d|\d\.\d\.\d)\.tar\.gz debian uupdate
