=== debian/control ===
Source: htop
Section: utils
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Eugene V. Lyubimkin <jackyf@debian.org>
Build-Depends: debhelper (>= 7), libncurses5-dev, libncursesw5-dev,
  autotools-dev, python-minimal, libhwloc-dev [!linux-any],
  dpkg-dev (>= 1.16.1)
Standards-Version: 3.9.5
Homepage: http://hisham.hm/htop/

Package: htop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: strace, ltrace
Description: interactive processes viewer
 Htop is an ncursed-based process viewer similar to top, but it 
 allows one to scroll the list vertically and horizontally to see
 all processes and their full command lines.
 .
 Tasks related to processes (killing, renicing) can be done without 
 entering their PIDs.
