## htop 2.0.1

=== debian/changelog ===
htop (2.0.1-1ubuntu1) xenial; urgency=medium

  * SRU patch segfault with -fPIE when setting cpu affinity
    (LP: #1589549)

 -- Daniel Lange <dl.ml1@usrlocal.de>  Tue, 02 Aug 2016 19:28:25 +0200

htop (2.0.1-1) unstable; urgency=medium

  * New upstream release 2.0.1. (Closes: #814401, #783893, #774930)
  * Clean up patches from 1.0.3 -> 2.0.1
  * Update compat -> 9, rules -> debhelper/9
  * Update debian/copyright to copyright-format/1.0 (Closes: #749850)
  * Add lsof as suggested (Closes: #817918)
  * Change maintainership jackyf -> DLange, jackyf and ginggs will
    co-maintain. Jackyf: Thank you very much for 8 years of htop
    maintenance!

 -- Daniel Lange <dl.ml1@usrlocal.de>  Thu, 14 Apr 2016 10:25:45 +0200
