=== debian/control ===
Source: htop
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Daniel Lange <dl.ml1@usrlocal.de>
Uploaders: Eugene V. Lyubimkin <jackyf@debian.org>,
           Graham Inggs <ginggs@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1.1),
               libhwloc-dev [!linux-any],
               libkvm-dev [kfreebsd-any],
               libncurses5-dev,
               libncursesw5-dev,
               python-minimal
Standards-Version: 3.9.7
Homepage: http://hisham.hm/htop/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/htop.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/htop.git

Package: htop
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: lsof, strace
Description: interactive processes viewer
 Htop is an ncursed-based process viewer similar to top, but it
 allows one to scroll the list vertically and horizontally to see
 all processes and their full command lines.
 .
 Tasks related to processes (killing, renicing) can be done without
 entering their PIDs.
