=== debian/watch ===
version=3
opts=dversionmangle=s/\+svn(.*)// \
http://hisham.hm/htop/releases/([\d\.]+)/htop-([\d\.]+)\.tar\.gz
