=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: htop
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Daniel Lange <dl.ml1@usrlocal.de>
+Maintainer: Daniel Lange <dl.ml1@usrlocal.de>
 Uploaders: Eugene V. Lyubimkin <jackyf@debian.org>,
            Graham Inggs <ginggs@debian.org>
 Build-Depends: debhelper (>= 9),
@@ -13,7 +12,7 @@
                libncurses5-dev,
                libncursesw5-dev,
                python-minimal
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://hisham.hm/htop/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/htop.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/htop.git
