## htop 2.1.0

=== debian/changelog ===
htop (2.1.0-3) unstable; urgency=medium

  * Fix case of dyscalculia in changelog entry for 2.1.0-1
  * Update Daniel Lange's email address
  * Add debian/clean to remove autogenerated headers
  * Refresh debian/patches/601-openvz-new-ctid-vpid.patch
  * Fix issue with small terminals (Closes: #889693)
  * Fix preservation of LDFLAGS value during configure script
  * Handle unexpected values for character passed to isalnum

 -- Graham Inggs <ginggs@debian.org>  Sat, 17 Feb 2018 18:27:46 +0000

htop (2.1.0-2) unstable; urgency=medium

  * Add missing build-dependency on pkg-config

 -- Graham Inggs <ginggs@debian.org>  Mon, 05 Feb 2018 16:59:56 +0000

htop (2.1.0-1) unstable; urgency=medium

  [ Graham Inggs ]
  * New upstream release 2.1.0 (Closes: #889634)
  * Refresh debian/patches/601-openvz-new-ctid-vpid.patch
  * Update Vcs-* URIs for move to salsa.debian.org
  * Turn debhelper up to 11
  * Update debian/copyright
  * Remove trailing whitespace from debian/changelog
  * Use secure URI in Homepage and debian/watch
  * Bump Standards-Version to 4.1.3, no changes

  [ Helmut Grohne ]
  * Fix FTCBFS: Annotate python-minimal build dependency with :native.
    (Closes: #864672)

 -- Graham Inggs <ginggs@debian.org>  Mon, 05 Feb 2018 13:22:25 +0000
