=== debian/control ===
Source: htop
Section: utils
Priority: optional
Maintainer: Daniel Lange <DLange@debian.org>
Uploaders: Eugene V. Lyubimkin <jackyf@debian.org>,
           Graham Inggs <ginggs@debian.org>
Build-Depends: debhelper (>= 11),
               dpkg-dev (>= 1.16.1.1),
               libhwloc-dev [!linux-any],
               libkvm-dev [kfreebsd-any],
               libncurses5-dev,
               libncursesw5-dev,
               pkg-config,
               python-minimal:native
Standards-Version: 4.1.3
Homepage: https://hisham.hm/htop/
Vcs-Browser: https://salsa.debian.org/debian/htop
Vcs-Git: https://salsa.debian.org/debian/htop.git

Package: htop
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: lsof, strace
Description: interactive processes viewer
 Htop is an ncursed-based process viewer similar to top, but it
 allows one to scroll the list vertically and horizontally to see
 all processes and their full command lines.
 .
 Tasks related to processes (killing, renicing) can be done without
 entering their PIDs.
