=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

ifeq (linux,$(DEB_HOST_ARCH_OS))
	ARCH_DEPENDENT_CONFIGURE_PARAMS = --enable-linux-affinity
else
	ARCH_DEPENDENT_CONFIGURE_PARAMS = --enable-hwloc
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-taskstats \
		--enable-openvz \
		--enable-vserver \
		--enable-cgroup \
		--enable-unicode \
		$(ARCH_DEPENDENT_CONFIGURE_PARAMS)
