=== debian/watch ===
version=3
opts=dversionmangle=s/\+svn(.*)// \
https://hisham.hm/htop/releases/([\d\.]+)/htop-([\d\.]+)\.tar\.gz
