=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libncursesw5-dev,
                pkg-config,
                python-minimal:native
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://hisham.hm/htop/
 Vcs-Browser: https://salsa.debian.org/debian/htop
 Vcs-Git: https://salsa.debian.org/debian/htop.git
