=== debian/watch ===
version=4
opts=dversionmangle=s/\+svn(.*)//,\
pgpsigurlmangle=s/$/.asc/ \
https://hisham.hm/htop/releases/([\d\.]+)/htop-([\d\.]+)\.tar\.gz
