## htop 3.0.2

=== debian/changelog ===
htop (3.0.2-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to dh-compat=12.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 09 Nov 2020 10:00:09 -0800

htop (3.0.2-1) unstable; urgency=medium

  * New upstream release 3.0.2
  * Drop 'vim_mode' - several issues, needs rethink
  * fix regression in -u optional-argument handling
  * Build system rework to remove python, header generation

 -- Daniel Lange <DLange@debian.org>  Tue, 15 Sep 2020 08:02:00 +0200

htop (3.0.1-1) unstable; urgency=medium

  * New upstream release 3.0.1
  * Fix early exit with longer sysfs battery paths
  * Improve OOM output, fix sorting
  * Rework check buttons and tree open/closed
  * Add -U/--no-unicode option to disable unicode
  * Improvements to the affinity panel

 -- Daniel Lange <DLange@debian.org>  Thu, 03 Sep 2020 12:40:00 +0200

htop (3.0.0-1) unstable; urgency=medium

  * Switch upstream to htop-dev
  * New upstream release 3.0.0
  * Drop Debian patches merged upstream

 -- Daniel Lange <DLange@debian.org>  Thu, 27 Aug 2020 08:37:00 +0200

htop (2.2.0-3) unstable; urgency=medium

  [ Graham Inggs ]
  * Switch to debhelper 13
  * Avoid FTBFS with GCC 10 (Closes: #957344)
  * Close pipe after lsof

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

 -- Graham Inggs <ginggs@debian.org>  Fri, 03 Jul 2020 09:29:55 +0000

htop (2.2.0-2) unstable; urgency=medium

  * Switch to debhelper 12
  * Set Rules-Requires-Root: no
  * Run MakeHeader.py in Python 3
  * Drop trailing whitespace in debian/changelog
  * Bump Standards-Version to 4.4.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 21 Jul 2019 23:06:13 +0000
