=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: htop
 Section: utils
 Priority: optional
-Maintainer: Daniel Lange <DLange@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Daniel Lange <DLange@debian.org>
 Uploaders: Eugene V. Lyubimkin <jackyf@debian.org>,
            Graham Inggs <ginggs@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1.1),
                libhwloc-dev [!linux-any],
                libkvm-dev [kfreebsd-any],
                libncurses5-dev,
                libncursesw5-dev,
-               pkg-config,
-               python-minimal:native
-Standards-Version: 4.1.4
-Homepage: https://hisham.hm/htop/
+               pkg-config
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://htop.dev/
 Vcs-Browser: https://salsa.debian.org/debian/htop
 Vcs-Git: https://salsa.debian.org/debian/htop.git
