=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,6 @@
 		--enable-cgroup \
 		--enable-unicode \
 		$(ARCH_DEPENDENT_CONFIGURE_PARAMS)
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
