=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: htop
 Section: utils
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Daniel Lange <DLange@debian.org>
+Maintainer: Daniel Lange <DLange@debian.org>
 Uploaders: Eugene V. Lyubimkin <jackyf@debian.org>,
            Graham Inggs <ginggs@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
+               libdevstat-dev [kfreebsd-any],
                libhwloc-dev [!linux-any],
                libkvm-dev [kfreebsd-any],
                libncurses5-dev,
                libncursesw5-dev,
+               libnl-3-dev  [linux-any],
+               libnl-genl-3-dev  [linux-any],
+               libsensors4-dev,
                pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://htop.dev/
 Vcs-Browser: https://salsa.debian.org/debian/htop
