## htop 3.0.5

=== debian/changelog ===
htop (3.0.5-7) unstable; urgency=medium

  * Fix division by 0 on ZfsCompressedArcMeter (when no ZFS volume is mounted)
  * Update watch file to match Github URL schema change

 -- Daniel Lange <DLange@debian.org>  Sun, 02 May 2021 13:00:00 +0200

htop (3.0.5-6) unstable; urgency=medium

  * Fix cleaning the infoscreen before a next scan

 -- Daniel Lange <DLange@debian.org>  Mon, 01 Mar 2021 09:00:00 +0100

htop (3.0.5-5) unstable; urgency=medium

  * Fix forced sort order when switching to tree mode
  * Allow btime=0 on some embedded systems (i.e. no RTC)
  * Fix ZFS coloring to match other meters

 -- Daniel Lange <DLange@debian.org>  Mon, 15 Feb 2021 11:11:11 +0100

htop (3.0.5-4) unstable; urgency=medium

  * Fix mouse use / scrolling in Infoscreens
  * Fix Shift-F3 (prev hit in search mode) for QT based terminals
  * Harden string handling routine, sort timeout
  * Improve initial setup of CPU meters for systems with many cores

 -- Daniel Lange <DLange@debian.org>  Fri, 05 Feb 2021 08:50:00 +0100

htop (3.0.5-3) unstable; urgency=medium

  [ Daniel Lange ]
  * Overhaul of the column sorting logic
    Note to users: This may invert the sort logic for some columns over what
    is stored in your htoprc. Please press 'I' to invert the sort order and
    save the htoprc (by exiting htop) to restore your startup sort order.
  * Another update to the hurd patch
  * Fix PROCDIR for the hurd build
  * Disable sensors for hurd build (no libsensors-dev available)
  * Add patch to silence kFreeBSD compiler warnings
  * Build-dep on libsensors-dev (Closes: #980731)
  * Drop configure options from d/rules that were made unconditional upstream

  [ Graham Inggs ]
  * Add lm-sensors to Suggests

 -- Daniel Lange <DLange@debian.org>  Mon, 25 Jan 2021 11:11:00 +0100

htop (3.0.5-2) unstable; urgency=medium

  * Backport patches to fix:
    - Possible segfault in colored ("rich") string handling
    - Issue in field background coloring
    - Build for GNU/hurd (missing PATH_MAX in their limits.h)

 -- Daniel Lange <DLange@debian.org>  Fri, 15 Jan 2021 08:00:00 +0100

htop (3.0.5-1) unstable; urgency=medium

  * New upstream release 3.0.5
  * Remove Debian patches upstreamed
  * BUGFIX / SECURITY: InfoScreen: fix uncontrolled format string
  * BUGFIX: Improve white text in the Light Terminal colour scheme
  * Enable the function bar on the main screen to be hidden (see Setup -> Display options)
  * BUGFIX: Reduce layout issues esp. around printing wide characters (not complete yet)
  * BUGFIX: Make the follow function exit cleanly after followed process died
  * Update help and man page for improved -t / -s options
  * Drop usage of formatted error messages from <err.h>
  * Show arrow indicating order of sorted process column
  * Lots of plumbing around the internal Hashtable, hardening and code cleanups
  * LibSensors: add support for Ryzen CPUs
  * BUGFIX: Fix CPU percentage on M1 silicon Macs
  * LoadMeter: dynamically adjust color and total of bar
  * Enable going back to previous search matches (Shift-F3)
  * Added keybind 'N' for sorting by PID (drops 'n'/'N' as not used before much)

 -- Daniel Lange <DLange@debian.org>  Mon, 11 Jan 2021 20:45:00 +0100
