=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                libkvm-dev [kfreebsd-any],
                libncurses5-dev,
                libncursesw5-dev,
-               libnl-3-dev  [linux-any],
-               libnl-genl-3-dev  [linux-any],
-               libsensors4-dev,
+               libnl-3-dev [linux-any],
+               libnl-genl-3-dev [linux-any],
+               libsensors-dev [!hurd-any],
                pkg-config
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
@@ -24,7 +24,7 @@
 Package: htop
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: lsof, strace
+Suggests: lm-sensors, lsof, strace
 Description: interactive processes viewer
  Htop is an ncursed-based process viewer similar to top, but it
  allows one to scroll the list vertically and horizontally to see
