=== debian/rules ===
--- 
+++ 
@@ -13,15 +13,19 @@
 		--enable-hwloc
 endif
 
+# hurd-i386 can open /proc (nothing there) and /proc/ which works
+ifeq (hurd,$(DEB_HOST_ARCH_OS))
+	ARCH_DEPENDENT_CONFIGURE_PARAMS+= --with-proc=/proc/
+else
+	ARCH_DEPENDENT_CONFIGURE_PARAMS+= --with-sensors
+endif
+
 %:
 	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--enable-taskstats \
 		--enable-openvz \
 		--enable-vserver \
-		--enable-cgroup \
 		--enable-unicode \
-		--with-sensors \
 		$(ARCH_DEPENDENT_CONFIGURE_PARAMS)
