## htop 3.2.1

=== debian/changelog ===
htop (3.2.1-1) unstable; urgency=medium

  * Import upstream 3.2.1 release
  * Update policy to 4.6.1 (no changes required)
  * Fix setting to show all branches collapsed by default
  * Restore functionality of stripExeFromCmdline setting
  * Fix some command line display settings not being honored without restart
    (Closes: #1010780)
  * Display single digit precision for CPU% greater than 99.9%
  * Consider only shrinkable ZFS ARC as cache
  * Increase field width of CPUD% and SWAPD% columns
  * Colorize process state characters in help screen
  * Use mousemask(3X) to enable and disable mouse control
  * Fix heap buffer overflow in Vector_compact
  * Resolve processes exiting interfering with sampling
  * Fix ProcessList quadratic removal when scanning processes
  * Under LXC, limit CPU count to that given by /proc/cpuinfo
  * Improve container detection for LXC
  * Some minor documentation fixes

 -- Daniel Lange <DLange@debian.org>  Fri, 03 Jun 2022 09:00:00 +0200

htop (3.2.0-1) unstable; urgency=medium

  * Import upstream 3.2.0 release
    (Closes: #1004582)
  * Drop Debian patches applied upstream
  * This version now has Screen tabs in the user interface
    (use the tab key to switch)
  * Allow multiple filter and search terms (logical OR, separate by "|")
  * Add heuristics for guessing LXC or Docker from /proc/1/mounts
    (this fixes a bug with memory reporting in containers while using ZFS
    on the host)
  * Many more performance and small functionality improvements

 -- Daniel Lange <DLange@debian.org>  Mon, 02 May 2022 16:27:00 +0200

htop (3.1.0-1) UNRELEASED; urgency=medium

  * Import upstream 3.1.0 release
  * Drop all Debian patches (have been applied upstream or superseded)

 -- Daniel Lange <DLange@debian.org>  Tue, 21 Sep 2021 08:55:00 +0200
