## htop 3.2.2

=== debian/changelog ===
htop (3.2.2-2) unstable; urgency=medium

  * Remove LXC special handling for CPUs

 -- Daniel Lange <DLange@debian.org>  Sun, 26 Feb 2023 12:50:00 +0100

htop (3.2.2-1) unstable; urgency=medium

  * Import upstream 3.2.2 release
  * CPUMeter now can show frequency in text mode
  * Add option to render distribution path prefixes shadowed
  * DiskIOMeter converts to bytes per second (not per interval)
  * DiskIOMeter uses complete units, including missing "iB/s"
  * DiskIOMeter indicates read and write in meter mode
  * NetworkIOMeter converts to packets per second, shows packet rate
  * Allow continued process following when changing display settings
  * Update the panel header when changing to another tab
  * Drop margin around the header if there are no meters
  * Use Unicode replacement character for non-printable characters
  * Default color preset uses bold blue for better visibility
  * Update the Panel header on sort order inversions ('I')
  * Toggle the header meters with pound key
  * Fix ScreenPanel to handle quitting the panel while renaming
  * Add fallback for HOME environment variable using passwd database
  * Replace meaningless ID column with FD column in lock screen
  * Use device format in the lock screen matching the files screen
  * On Linux, improvements to file-descriptor lock detection
  * On Linux, further distinguish systemd states in the SystemdMeter
  * On Linux, improvements to cgroup and container identification
  * On Linux, support openat(2) without readlinkat(2) platforms
  * Handle invalid process columns from the configuration file
  * Avoid undefined behaviour with deeply nested processes
  * Fix crash when removing the currently active screen
  * Prevent possible crash on a very early error path
  * Include automake for Debian/Ubuntu
  * Restore non-mouse support
  * Reject unsupported command line arguments
  * Document idle process state
  * Clarify M_TRS/M_DRS columns

 -- Daniel Lange <DLange@debian.org>  Sun, 05 Feb 2023 03:59:59 +0100
