=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libnl-genl-3-dev [linux-any],
                libsensors-dev [!hurd-any],
                pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://htop.dev/
 Vcs-Browser: https://salsa.debian.org/debian/htop
