## htop 3.3.0

=== debian/changelog ===
htop (3.3.0-4build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:59:05 +0200

htop (3.3.0-4) unstable; urgency=medium

  * Apply upstream fix for broken Kernel Thread names when
    the "Show Program Path" setting was disabled

 -- Daniel Lange <DLange@debian.org>  Sun, 28 Jan 2024 17:08:00 +0100

htop (3.3.0-3) unstable; urgency=medium

  * Apply upstream fix for broken tree mode sorting
  * Apply upstream fix for missing sort direction arrow update on mouse click

 -- Daniel Lange <DLange@debian.org>  Wed, 17 Jan 2024 10:28:00 +0100

htop (3.3.0-2) unstable; urgency=medium

  * Apply upstream fix for number of running tasks show as zero

 -- Daniel Lange <DLange@debian.org>  Fri, 12 Jan 2024 11:26:00 +0100

htop (3.3.0-1) unstable; urgency=medium

  * Import upstream 3.3.0 release
  * Drop Debian patch (Remove LXC special handling for CPUs)
  * Multiple refactorings and code improvements
  * Shorten docker container IDs to 12 characters
  * Settings: preserve empty header
  * Fix execlp() argument without pointer cast
  * OpenFilesScreen: Make column sizing dynamic for file size, offset and inode
  * HeaderLayout: add "3 columns - 40/30/30", "... 30/40/30" & "... 30/30/40"
  * Meter: use correct unicode characters for digit '9'
  * Note in manual re default memory units of KiB
  * Add column for process container name
  * Add logic to filter the container name (+type) from the CGroup name
  * Change NetworkIOMeter value unit from KiB/s to bytes/second
  * Cap DiskIOMeter "utilisation" percentage at 100%
  * Shorten podman/libpod container IDs to 12 characters
  * Write configuration to temporary file first
  * Incorporate shared memory in bar text
  * Move shared memory next to used memory
  * Correct order of memory meter in help
  * Add recalculate to Ctrl-L refresh
  * Update process list on thread visibility toggling
  * Support dynamic screens with 'top-most' entities beyond processes
  * Introduce Row and Table classes for screens beyond top-processes
  * Rework ZramMeter and remove MeterClass.comprisedValues
  * More robust logic for CPU process percentages
  * Show year as start time for processes older than a year
  * Short-term fix for docker container detection
  * default color preset: use bold blue for better visibility
  * Document 'O' keyboard shortcut
  * Implement logic for '--max-iterations'
  * Update F5 key label on tab switch (Tree <-> List)
  * Force re-sorting of the process list view after switching between list/treeview mode
  * Linux: (hack) work around the fact that Zswapped pages may be SwapCached
  * Linux: implement zswap support
  * {Memory,Swap}Meter: add "compressed memory" metrics
  * Fix scroll relative to followed process
  * ZramMeter: update bar mode
  * Increase Search and Filter max string length to 128
  * Improve CPU computation code
  * Remove LXC special handling for the CPU count
  * Create new File Descriptor meter
  * Linux: add IRQ PSI meter
  * Linux: highlight username if process has elevated privileges
  * Add support for scheduling policies
  * Add a systemd user meter to monitor user units.

 -- Daniel Lange <DLange@debian.org>  Wed, 10 Jan 2024 11:30:00 +0100
