=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: htop
 Section: utils
 Priority: optional
-Maintainer: Daniel Lange <DLange@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Daniel Lange <DLange@debian.org>
 Uploaders: Eugene V. Lyubimkin <jackyf@debian.org>,
            Graham Inggs <ginggs@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -15,7 +16,7 @@
                libnl-genl-3-dev [linux-any],
                libsensors-dev [!hurd-any],
                pkg-config
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://htop.dev/
 Vcs-Browser: https://salsa.debian.org/debian/htop
