## htop 3.4.0

=== debian/changelog ===
htop (3.4.0-2) unstable; urgency=medium

  * Add dh-sequence-single-binary
  * Fix htoprc autopkgtest for debci testbeds

 -- Daniel Lange <DLange@debian.org>  Wed, 12 Mar 2025 08:52:01 +0100

htop (3.4.0-1) unstable; urgency=medium

  * Import upstream 3.4.0 release
  * Drop all upstreamed patches
  * Add patch to fix the version string (drop -dev appendix)
  * Update Standards-Version to 4.7.2 (no changes), update copyright years
  * Update dependencies (renamed / consolidated Debian packages)
  * Add autopkgtests

 -- Daniel Lange <DLange@debian.org>  Mon, 10 Mar 2025 06:50:00 +0100

htop (3.3.0-5) unstable; urgency=medium

  * Backport upstream fix for possible buffer OOB access when
    parsing the stat file for a process

 -- Daniel Lange <DLange@debian.org>  Sun, 09 Feb 2025 13:47:00 +0100
