=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: htop
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Daniel Lange <DLange@debian.org>
+Maintainer: Daniel Lange <DLange@debian.org>
 Uploaders: Eugene V. Lyubimkin <jackyf@debian.org>,
            Graham Inggs <ginggs@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-single-binary,
                dpkg-dev (>= 1.16.1.1),
                libdevstat-dev [kfreebsd-any],
                libhwloc-dev [!linux-any],
                libkvm-dev [kfreebsd-any],
-               libncurses5-dev,
-               libncursesw5-dev,
+               libncurses-dev,
                libnl-3-dev [linux-any],
                libnl-genl-3-dev [linux-any],
                libsensors-dev [!hurd-any],
-               pkg-config
-Standards-Version: 4.6.2
+               pkgconf
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://htop.dev/
 Vcs-Browser: https://salsa.debian.org/debian/htop
