=== debian/tests/control ===
Tests: version help
Restrictions: superficial

Tests: checkrun disk_tab htoprc
