## htop 3.4.1

=== debian/changelog ===
htop (3.4.1-5build1) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Thu, 28 Aug 2025 19:19:48 +0000

htop (3.4.1-5) unstable; urgency=medium

  * Fix stack buffer overflow in CommandScreen

 -- Daniel Lange <DLange@debian.org>  Fri, 11 Jul 2025 10:48:00 +0200

htop (3.4.1-4) unstable; urgency=medium

  * Fix temperature reading on older Intel CPUs

 -- Daniel Lange <DLange@debian.org>  Fri, 25 Apr 2025 22:56:00 +0200

htop (3.4.1-3) unstable; urgency=medium

  * Fix left / right scroll while following a process (F key)

 -- Daniel Lange <DLange@debian.org>  Mon, 14 Apr 2025 19:23:00 +0200

htop (3.4.1-2) unstable; urgency=medium

  * Prevent dangling README symlink

 -- Daniel Lange <DLange@debian.org>  Fri, 11 Apr 2025 18:15:00 +0200

htop (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1
  * Drop the two relevant upstream patches previously backported

 -- Daniel Lange <DLange@debian.org>  Fri, 11 Apr 2025 15:12:00 +0200

htop (3.4.0-5) unstable; urgency=medium

  * Improve documentation of the --user option
  * Rename an autopkgtest to keep lintian happy
  * Make patch 001 DEP-3 compliant

 -- Daniel Lange <DLange@debian.org>  Tue, 08 Apr 2025 07:28:00 +0200
