=== debian/tests/control ===
Tests: version help
Restrictions: superficial

Tests: checkrun disktab htoprc
