=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/htop-$1\.tar\.gz/ \
  https://github.com/htop-dev/htop/tags .*/(\d{1,2}\.\d.\d)\.tar\.gz
